コンテンツにスキップ

ライブアクティビティを更新

post

/messages/live_activity/update

このエンドポイントを使用して、iOSアプリに表示されるライブアクティビティを更新および終了します。このエンドポイントには追加の設定が必要です。

ライブアクティビティを登録した後、JSONペイロードを渡してApple Push Notification service(APNs)を更新できます。詳しくは、プッシュ通知ペイロードを使ったライブアクティビティの更新に関するAppleのドキュメントを参照してください。

content-availableが設定されていない場合、Apple Push Notification service(APNs)のデフォルトの優先度は10です。content-availableが設定されている場合、この優先度は5になります。詳細はAppleプッシュオブジェクトを参照してください。

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ja/assets/api/openapi/messaging_live_activity_update.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!